WordPress.org

Support

Support » Plugins and Hacks » [Resolved] [Plugin: TheCartPress, E-Commerce for WordPress Stores] Please replace

[Resolved] [Plugin: TheCartPress, E-Commerce for WordPress Stores] Please replace

  • My server doesn’t support short open tags, so the plugin doesn’t work on my wordpress.
    I’ve updated the following files with “<?php”:
    plugins/Remboursement.class.php
    plugins/FlatRate.class.php
    plugins/FreeTrans.class.php
    plugins/Transference.class.php
    admin/TCP_Settings.class.php
    daos/Countries.class.php

    But I’m still getting fatal errors.

    Thank you for the plugin, I hope it will be the best shortly!

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘[Resolved] [Plugin: TheCartPress, E-Commerce for WordPress Stores] Please replace’ is closed to new replies.